@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?ms7i49');
  src:  url('fonts/icomoon.eot?ms7i49#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?ms7i49') format('truetype'),
    url('fonts/icomoon.woff?ms7i49') format('woff'),
    url('fonts/icomoon.svg?ms7i49#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="XXXicon-mt"], [class*=" XXXicon-mt"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-stitcher-logo-icon:before {
  content: "\e906";
}
.icon-mt-icon-ec:before {
  content: "\e900";
}
.icon-mt-icon-ei:before {
  content: "\e901";
}
.icon-mt-icon-eps:before {
  content: "\e902";
}
.icon-mt-icon-it:before {
  content: "\e903";
}
.icon-mt-icon-rs:before {
  content: "\e904";
}
.icon-mt-icon-ru:before {
  content: "\e905";
}
